- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_gridfs_file_t

# mongoc_gridfs_file_destroy()

## Synopsis

    void
    mongoc_gridfs_file_destroy (mongoc_gridfs_file_t *file);

## Parameters

- `file`: A mongoc_gridfs_file_t.

## Description

Destroys the mongoc_gridfs_file_t instance and any resources associated with it. Does nothing if `file` is NULL.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.